/* ---------------------------------------------------------
	1. General reset
	2. Common site styles
   ---------------------------------------------------------*/
/* ---------------------------------------------------------
   1. General reset
   ---------------------------------------------------------*/
/*
 * set default text color
 * set default font size, line height and font family
 * set default background
 */
html { box-sizing: border-box; height:100%;}
*, *:before, *:after { box-sizing: inherit; }
* { max-height: 100000em; }
body {
	margin: 0;
	color: #fff;
	font: 13px/16px Arial, Helvetica, sans-serif;
	background: #000;
	overflow-y: scroll;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: none;
	height:100%;
	min-width:1003px;
}
article, aside, details, figcaption, figure, footer, header, main, nav, section, summary { display: block; }
img { border-style: none; }
a {
	text-decoration: none;
	color: #bb93e8;
	outline: none;
	font-weight:bold;
}
a:focus, a:active { color: #e252cc; }
#footer a:hover, a:hover { text-decoration: none; color:#e252cc;}

input, textarea, select {
	font: 100% Arial, Helvetica, sans-serif;
	vertical-align: middle;
	color: #fff;
}
textarea {
	overflow: auto;
	resize: vertical;
	vertical-align: top;
}
form, fieldset {
	margin: 0;
	padding: 0;
	border-style: none;
}
button::-moz-focus-inner, input::-moz-focus-inner {
 padding:0;
 border:0;
}
button, html input[type="button"], input[type="reset"], input[type="submit"] {
	-webkit-appearance: button;
	cursor: pointer;
 *overflow: visible;
}
input[type="search"] { -webkit-appearance: none; }
input[type="search"]::-webkit-search-cancel-button {
-webkit-appearance: none;
}
input[type="search"]::-webkit-search-decoration {
display:none;
}
q { quotes: none; }
q:before, q:after {
	content: '';
	content: none;
}
sub, sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}
sup { top: -0.5em; }
sub { bottom: -0.25em; }
table {
	border-collapse: collapse;
	border-spacing: 0;
}
p { margin: 0 0 1.2em; }
/* placeholder input styles */
::-webkit-input-placeholder { /* WebKit browsers */
 color: #fff;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
 color: #fff;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
 color: #fff;
 opacity: 1;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
 color: #fff;
}
/* ---------------------------------------------------------
	2. Сommon site styles
   ---------------------------------------------------------*/
/* main container styles */
#wrapper {
	min-height: 100%;
	width: 100%;
	overflow: hidden;
}
.w1 {
	padding: 0 0 150px;
}
/* header styles */
#header {
	overflow: hidden;
	background: #3a213f;
	border-width: 2px 0;
	border-color: #200c28;
	border-style: solid;
}
#header .header-holder {
	margin: 0 auto;
	overflow: hidden;
	padding: 5px 49px 2px 47px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
.header-holder .top-links {
	float: left;
	padding: 2px 0 0;
}
.header-holder .top-links .like {
	background: url(/images/sprite-2014.png) no-repeat -7px -4px;
	width: 45px;
	height: 20px;
	text-indent: 9999px;
	overflow: hidden;
	display: inline-block;
	margin: 0 6px 0 0;
}
.header-holder .top-links .follow {
	background: url(/images/sprite-2014.png) no-repeat -62px -4px;
	width: 60px;
	height: 20px;
	text-indent: 9999px;
	overflow: hidden;
	display: inline-block;
	margin: 0 3px 0 0;
}
.header-holder .top-links a:hover{opacity:0.8;}
.header-holder .top-bar {
	float: right;
}
.top-bar .navigation {
	margin: 3px 15px 0 0;
	padding: 0;
	list-style: none;
	float: left;
	font: bold 11px/14px Tahoma, Geneva, sans-serif;
	max-width: 1000px;
}
.top-bar .navigation li {
	float: left;
	margin: 0 0 0 19px;
}
.top-bar .navigation li a { text-transform: capitalize; }
.countdown-box {
	font: bold 11px/14px Tahoma, Geneva, sans-serif;
	margin: 3px 15px;
	float:left;
	max-width: 200px;
}
.search-form { float: right; }
.search-form input[type="text"] {
	float: left;
	padding: 4px 6px;
	width: 180px;
	height: 23px;
	color: #fff;
	margin: 0;
	border: 1px solid #83528e;
	font-size: 11px;
	line-height: 14px;
	text-align: left;
	background: #634569;
}
.search-form input[type="submit"] {
	float: left;
	background: url(/images/sprite-2014.png) no-repeat -129px -4px;
	margin: 0 0 0 3px;
	cursor: pointer;
	border: none;
	width: 23px;
	height: 23px;
	padding: 0;
	overflow: hidden;
	text-indent: -9999px;
}
#main {
	padding: 6px 0 0;
	width: 980px;
	margin: 0 auto;
	position: relative;
}



#main:before {
	content: "";
	background: url(/images/bg-bats1.png) no-repeat;
	width: 456px;
	height: 167px;
	top: 7px;
	left: -211px;
	position: absolute;
}
#main:after {
	content: "";
	background: url(/images/bg-bats2.png) no-repeat;
	width: 456px;
	height: 189px;
	top: 10px;
	right: -216px;
	position: absolute;
	z-index: -1;
}


.main-holder{
	position:relative;
}
.main-holder:after{
	clear:both;
	display:block;
	content:"";
}
.logo {
	margin: 0 auto;
	width: 332px;
}
.logo img {
	display: block;
	position: relative;
	z-index: 999;
}
.logo a:hover{opacity:1;}
.top-area {
	position: relative;
	background: url(/images/bg-roof.png) no-repeat 11px 7px;
	width: 785px;
	margin: 0 auto -15px;
}
.top-area .link-pumpkin {
	width: 218px;
	height: 297px;
	overflow: hidden;
	text-indent: -9999px;
	position: absolute;
	left: -87px;
	bottom: -126px;
	z-index: 1;
}
.top-area .link-pumpkin strong,
.top-area .link-pumpkin em {
	background: url(/images/sprite-2014.png) no-repeat -319px 2px;
	width: 218px;
	height: 297px;
	position: absolute;
	top:0;
	left:0;
}
.top-area .link-pumpkin em {
	background: url(/images/sprite-2014.png) no-repeat -327px -299px;
	visibility:hidden;
}
@-webkit-keyframes logo {
	0% { visibility:visible; }
	100% { visibility:hidden; }
}
@-moz-keyframes logo {
	0% { visibility:visible; }
	100% { visibility:hidden; }
}
@-ms-keyframes logo {
	0% { visibility:visible; }
	100% { visibility:hidden; }
}
@-o-keyframes logo {
	0% { visibility:visible; }
	100% { visibility:hidden; }
}
@keyframes logo {
	0% { visibility:visible; }
	100% { visibility:hidden; }
}
@-webkit-keyframes logo-h {
	0% { visibility:hidden; }
	100% { visibility:visible; }
}
@-moz-keyframes logo-h {
	0% { visibility:hidden; }
	100% { visibility:visible; }
}
@-ms-keyframes logo-h {
	0% { visibility:hidden; }
	100% { visibility:visible; }
}
@-o-keyframes logo-h {
	0% { visibility:hidden; }
	100% { visibility:visible; }
}
@keyframes logo-h {
	0% { visibility:hidden; }
	100% { visibility:visible; }
}
.top-area .link-pumpkin:hover strong {
	-webkit-animation: logo .3s steps(2) infinite;
	-moz-animation: logo .3s steps(2) infinite;
	-ms-animation: logo .3s steps(2) infinite;
	-o-animation: logo .3s steps(2) infinite;
	animation: logo .3s steps(2) infinite;
}
.top-area .link-pumpkin:hover em {
	-webkit-animation: logo-h .3s steps(2) infinite;
	-moz-animation: logo-h .3s steps(2) infinite;
	-ms-animation: logo-h .3s steps(2) infinite;
	-o-animation: logo-h .3s steps(2) infinite;
	animation: logo-h .3s steps(2) infinite;
}
#nav {
	float: left;
	width: 200px;
	position: relative;
	margin:89px 0 0;
	padding: 58px 0 132px 36px;
	background:url(/images/bg-roof2.png) no-repeat;
}
#nav:after {
	content:"";
	background:url(/images/sprite-2014.png)  -191px -623px; 
	width: 164px; 
	height: 132px;
	position:absolute;
	bottom:0;
	right:0;
}
#nav .nav-holder{
	padding:10px 0 1px 10px;
	width:174px;
	background:#1f0f2c;
}
#nav ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
#nav ul li { margin: 0 0 10px; }
#nav ul li a {
	display: block;
	text-indent: -9999px;
	overflow: hidden;
	width: 144px;
	height: 30px;
}
#nav ul li a.patterns { background: url(/images/sprite-2014.png) no-repeat -2px -63px; }
#nav ul li a.patterns:hover { background: url(/images/sprite-2014.png) no-repeat -152px -63px; }
#nav ul li a.instructions { background: url(/images/sprite-2014.png) no-repeat -2px -103px; }
#nav ul li a.instructions:hover { background: url(/images/sprite-2014.png) no-repeat -152px -103px; }
#nav ul li a.about { background: url(/images/sprite-2014.png) no-repeat -2px -143px; }
#nav ul li a.about:hover { background: url(/images/sprite-2014.png) no-repeat -152px -143px; }
#nav ul li a.galleries { background: url(/images/sprite-2014.png) no-repeat -2px -183px; }
#nav ul li a.galleries:hover { background: url(/images/sprite-2014.png) no-repeat -152px -183px; }
#nav ul li a.contests { background: url(/images/sprite-2014.png) no-repeat -2px -223px; }
#nav ul li a.contests:hover { background: url(/images/sprite-2014.png) no-repeat -152px -223px; }
#nav ul li a.shop { background: url(/images/sprite-2014.png) no-repeat -2px -263px; }
#nav ul li a.shop:hover { background: url(/images/sprite-2014.png) no-repeat -152px -263px; }
#nav ul li a.updates { background: url(/images/sprite-2014.png) no-repeat -2px -303px; }
#nav ul li a.updates:hover { background: url(/images/sprite-2014.png) no-repeat -152px -303px; }
#nav ul li a.press { background: url(/images/sprite-2014.png) no-repeat -2px -343px; }
#nav ul li a.press:hover { background: url(/images/sprite-2014.png) no-repeat -152px -343px; }
#nav ul li a.charity { background: url(/images/sprite-2014.png) no-repeat -2px -383px; }
#nav ul li a.charity:hover { background: url(/images/sprite-2014.png) no-repeat -152px -383px; }
#nav ul li a.downloads { background: url(/images/sprite-2014.png) no-repeat -2px -423px; }
#nav ul li a.downloads:hover { background: url(/images/sprite-2014.png) no-repeat -152px -423px; }
#nav ul li a.minions { background: url(/images/sprite-2014.png) no-repeat -2px -463px; }
#nav ul li a.minions:hover { background: url(/images/sprite-2014.png) no-repeat -152px -463px; }
#nav ul li a.forum { background: url(/images/sprite-2014.png) no-repeat -2px -503px; }
#nav ul li a.forum:hover { background: url(/images/sprite-2014.png) no-repeat -152px -503px; }
#content{
	float:left;
	width:577px;
	background:url(/images/bg-main-2014.gif) repeat-y;
	padding:31px 15px 9999px 31px;
	margin:0 0 -9999px;
}
.columns{
	overflow:hidden;
	margin:0 0 16px;
}
.columns .col{
	float:left;
	margin:0 0 0 30px;
	width:243px;
}
.columns .col:first-child{
	margin:0;
}
.columns .col .box{
	position:relative;
	padding:0 0 15px;
	margin:0 0 17px;
}
.columns .col .box:after{
	position:absolute;
	content:"";
	background:url(/images/sprite-2014.png) no-repeat -8px -33px; 
	width: 242px; 
	height: 13px;
	bottom:0;
	left:0;
}
.columns .col .left{
	margin:0 0 17px;
	padding:0 0 16px;
}
.columns .col .left:after{
	content:"";
	position:absolute;
	background:url(/images/sprite-2014.png) -21px -559px; 
	width: 242px; 
	height: 14px;
}
.text-box{
	padding:0 15px 0 0;
}

.depress:hover{opacity:0.8;position:relative;top:3px;}

#content .links{
	/*margin:65px 0 76px;*/
	list-style:none;
	padding:0;
	font:11px/13px Tahoma, Geneva, sans-serif;
}
#content .links li{
	display:inline-block;
	width:116px;
	text-align:center;
	margin:0 14px 0 0;
	vertical-align:top;
}
#content .links li img{
	display:block;
	margin:0 auto 6px;
}
#content .links li img:hover{opacity:0.8;position:relative;top:3px;}
#content .links li a{display:block; margin:0 0 3px}
#sidebar{
	float:right;
	width:203px;
	font:11px/14px Tahoma, Geneva, sans-serif;
	padding:52px 39px 124px 0;
	margin:9px 0 0;
	position:relative;
}
#sidebar:before{
	content:"";
	background:url(/images/sprite-2014.png) no-repeat -10px -623px; 
	width: 164px; 
	height: 124px;
	position:absolute;
	bottom:0;
	left:0;
	z-index:99;
}
#sidebar:after{
	content:"";
	background:url(/images/bg-roof3.png) no-repeat;
	width:203px;
	height:97px;
	position:absolute;
	top:0;
	left:0;
	z-index:99;
}
#sidebar .data-holder{
	padding:0 10px 4px 10px;
	background:#1f0f2c;
}
#sidebar .data-holder .frame{
	position:relative;
	z-index:999;
}
#sidebar .sub-nav{
	margin:4px 0 4px;
	padding:0 0 7px 0;
	list-style:none;
}
#sidebar .sub-nav li{
	position:relative;
	padding:0 0 0 11px;
}
#sidebar .sub-nav li:after{
	content:"";
	background:url(/images/sprite-2014.png) no-repeat -154px -13px; 
	width: 6px; 
	height: 5px;
	position:absolute;
	top:50%;
	left:0;
	margin:-3px 0 0;
}
#footer{
	height:150px;
	margin:-150px auto 25px;
	position:relative;
	width:980px;
	padding:0 200px;
	font:11px/13px Tahoma, Geneva, sans-serif;
	color:#854895;
	background:#000;
}
#footer a{
	font-weight:normal;
	color:#854895;
}
.footer-holder{
	margin:150px auto 0;
	width:580px;
	background:url(/images/bg-bricks.png) no-repeat;
	overflow:hidden;
	position:relative;
}
.footer-holder .img-float1{
	position:absolute;
	top:58px;
	left:161px;
}
.footer-holder .img-float2{
	top:75px;
	right:166px;
	position:absolute;
}
.text-house{
	display:block;
	background:url(/images/footer-credits-2014.png) no-repeat;
	height:23px;
	width:537px;
	overflow:hidden;
	text-indent:-9999px;
	margin:10px auto 62px;
}
#footer .left-area{
	float:left;
	padding:0 0 0 20px;
	max-width:270px;
}
#footer .footer-nav{
	margin:0 0 9px;
	padding:0;
	list-style:none;
}
#footer .footer-nav li{
	display:inline-block;
	margin:0 10px 0 0;
}
#footer .social-networks{
	margin:0;
	padding:0;
	list-style:none;
}
#footer .social-networks li{
	display:inline-block;
	margin:0 2px 0 0;
}
#footer .social-networks li a{
	display:block;
	overflow:hidden;
	text-indent:-9999px;
	width: 21px; 
	height: 20px;
	opacity:0.4;
}
#footer .social-networks li a:hover{opacity:1;}
#footer .social-networks li a.facebook{
	background:url(/images/sprite-2014.png) no-repeat -170px -5px;
}
#footer .social-networks li a.twitter{
	background:url(/images/sprite-2014.png) no-repeat -195px -5px;
}
#footer .social-networks li a.youtube{
	background:url(/images/sprite-2014.png) no-repeat -221px -5px;
}
#footer .social-networks li a.instagram{
	background:url(/images/sprite-2014.png) no-repeat -247px -5px;
}
#footer .social-networks li a.pinterest{
	background:url(/images/sprite-2014.png) no-repeat -273px -5px;
}
#footer .right-area{
	float:right;
	padding:0 22px 0 0;
	max-width:290px;
}
#footer .right-area p{
	margin:0 0 6px;
}
#footer .right-area .links{ float:right;}
#footer .right-area .links a{
	display:inline-block;
	margin:0 0 0 10px;
}


/* CSS copied over from 2013 */

/* picture-box is the fb/twitter buttons in header */
.picture-box{
	padding:2px 0 0 11px;
	float:left;
	color:#b5e900;
	font-size:11px;
	line-height:14px;
	font-weight:bold;
}
.picture-box ul{
	float:left;
	margin:0;
	padding:0;
	list-style:none;
}
.picture-box li{
	float:left;
	padding:0 10px 0 0;
}
.picture-box img{vertical-align:top;}
.picture-box span{
	float:left;
	padding:4px 0 0 0;
}

/* container for facebook like button in header */
#fbcontainer {
  width: 90px;
  height: 24px;
  margin: -4px;
  overflow: hidden;
}

/* container for twitterfollow button in header */
#twittercontainer {
  height: 24px;
  overflow: hidden;
}


/*************************************************************/
/* sets the size and bg color of the homepage photo stuff */

.homepage-box {
	width:510px;
	padding:2px 2px 20px 2px;
	background-color: #081b18;	
	margin-top:-80px;
	position: relative;
}

/*************************************************************/
/* the member testimonial quotes on homepage */
#member_quotes {
  position: relative;
}

#member_quotes div {
  left: 0;
  top: 0;
  display: none;
}

/* quote */
.quote{
  color: #c23895;
  font:16px Georgia, "Times New Roman", serif;
  padding: 0 18px;
  font-weight: bold;
  margin: 0;
}
.quote q{
	/*margin:0 0 1px -2px;*/
	display:block;
}
/* .quote q:before,
.quote q:after{content:"";} */
.quote cite{
	font-style:normal;
	font: 11px/14px Tahoma, Geneva, sans-serif;
	padding: 0 18px;
	display:block;
	text-align:right;
}

/*************************************************************/
/* tiny rectangular date boxes */

.dateright {
	font: 11px Tahoma, Geneva, sans-serif;
	color: #74b8d0;
	display:inline;
	float:right; 
	margin-left: 8px; 
	padding: 5px;
	background-color: #482455;
	border: solid #000 1px;
}

.dateleft {
	font: 11px Tahoma, Geneva, sans-serif;
	color: #74b8d0;
	display:inline;
	float:left; 
	margin-right: 8px; 
	padding: 5px;
	background-color: #482455;
	border: solid #000 1px;
}

/*************************************************************/
/* image alignment */

/* pumpkin thumb (sample-identifier-icon.png) alignment  */
.pumpkinicon-right { 
	float:right; 
	margin: 0 0 8px 8px; 
}

.pumpkinicon-left { 
	float:left; 
	margin: 0 8px 8px 0; 
}

.pumpkinicon-left:hover{opacity:0.8;position:relative;top:3px;}
.pumpkinicon-right:hover{opacity:0.8;position:relative;top:3px;}

img.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

img.centerborder {
  display: block;
  margin-left: auto;
  margin-right: auto;
	border-style: solid;
	border-color: #0b3439;
	border-width: 3px;
}

.pic-align-right-stroke { 
float:right; 
margin: 0 0 15px 15px; 
border-style: solid;
border-color: #671e4f;
border-width: 1px;
clear: right;
}

.pic-align-left-stroke { 
float:left; 
margin: 0 15px 15px 0; 
border-style: solid;
border-color: #671e4f;
border-width: 1px;
clear: left;
}

.pic-align-right { 
float:right; 
margin: 0 0 15px 15px; 
clear: right;
}

.pic-align-left { 
float:left; 
margin: 0 15px 15px 0; 
clear: left;
}

.pic-caption-right {
padding: 0 0 10px 15px;
float: right; 
font:11px Tahoma, Geneva, sans-serif;
font-weight: normal; 
color: #74b8db; 
line-height: 14px;
text-align:center;
max-width:260px;
}

.pic-caption-left {
padding: 0 15px 10px 0;
float: left; 
font:11px Tahoma, Geneva, sans-serif;
font-weight: normal; 
color: #74b8db; 
line-height: 14px;
text-align:center;
}

/* border around certain images */
.pic-stroke { 
    border-style: solid;
    border-color: #671e4f;
    border-width: 1px;
}

/* special font colors */
.greentext {color:#74b8db; }
.yellowtext {color:#fed100; }
.redtext {color:#e560c7;}

/* special text sizes */
.smalltext { font:11px/13px Tahoma, Arial, sans-serif; }
.smalltext a { font-weight: normal; }
.smalltextmuted { font:11px/13px Tahoma, Arial, sans-serif; color:#948a96; }
.smalltextmuted a { color:#725491; }
.bigtext { font: 16px arial, helvetica, sans-serif;}

/*************************************************************/
/* heading font styles */


@font-face {
  font-family: 'leatherface';
  font-style: normal;
  src: url('/fonts/leatherface.eot');
  src: url('/fonts/leatherface.eot?#iefix') format('embedded-opentype'),
       url('/fonts/leatherface.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

h4.heading-sidebar{
    font-family:leatherface;
    font-size: 32px;
    font-weight: normal;
	line-height:25px;
    color:#74b8db;
    padding: 5px 0 30px;
    margin: 0;
    text-align:center;
    text-shadow: 2px 2px 0px rgba(0, 0, 0, 1);
	text-transform: uppercase;
}

h1.heading-lists{
    font-family:leatherface;
    font-size:32;
    font-weight: normal;
	line-height:25px;
    color:#74b8db;
    margin: 0;
    padding: 0 0 5px; 
    text-shadow: 2px 2px 0px rgba(0, 0, 0, 1);
	text-transform: uppercase;
}

h2.pattern-subblurb{
	font-size:13px;
	margin: 0;
	padding:10px 0;
	color:#74b8db;
	text-transform: uppercase;
}

h1.heading-links {
    font-family:leatherface;
    font-size:25px;
    font-weight: normal;
    margin: 0;
    padding: 10px 0 5px; 
    text-shadow: 2px 2px 0px rgba(0, 0, 0, 1);
	text-transform: uppercase;
}

h3.heading-stitch {
    font-family:leatherface;
    font-size:32px;
    font-weight: normal;
    margin: 0;
    color:#74b8db;
	width: 100%;
	height: 28px;
	padding:12px 0;
    text-align:center;
    text-shadow: 2px 2px 0px rgba(0, 0, 0, 1);
	background:url(/images/hr-wood1.png) no-repeat  0 11px;
	text-transform: uppercase;
}


span.heading-lists{
    font-family:leatherface;
    font-size:25px;
    font-weight: normal;
    margin: 0;
    text-shadow: 2px 2px 0px rgba(0, 0, 0, 1);
    color:#74b8db;
	text-transform: uppercase;
}


/*************************************************************/
/* graphical horizontal lines */
#content .hr-stitch-narrow{
	display:block;
	height:21px;
	margin:0 0 11px;
	border:none;
	background:url(/images/hr-wood1-narrow.png) no-repeat 0 1px;
	clear:both;
}
#content .hr-stitch{
	display:block;
	height:21px;
	margin:0 0 11px;
	border:none;
	background:url(/images/hr-wood1.png) no-repeat 0 1px;
	clear:both;
}

#content .hr-stitch2{
	display:block;
	height:21px;
	margin:0 0 11px;
	border:none;
	background:url(/images/hr-wood2.png) no-repeat 0 1px;
	clear:both;
}

#content .hr-stitch-narrow2{
	display:block;
	height:21px;
	margin:0 0 11px;
	border:none;
	background:url(/images/hr-wood2-narrow.png) no-repeat 0 1px;
	clear:both;
}


/*************************************************************/
/* section = the 4 column layouts (pumpkin samples) */

/*.section{*/
/*	width:535px;*/
/*	margin:0 0 15px;*/
/* 	padding:20px 0 0 2px;  */
/*	overflow:hidden;*/
/*}*/
/* section-col */
.section-col{
	width:125px;
	display:inline-block;
	padding:0 0 19px 0;
	margin:0 2px 0 0;
	vertical-align:text-top;
}

#content .section-col img:hover{opacity:0.8;position:relative;top:3px;}
.section h3{
	color:#e4a20a;
	margin:0 0 3px;
	text-align:center;
	font:bold 11px/13px Tahoma, Geneva, sans-serif;
}
.section .text{
	text-align:center;
	font-size:11px;
	line-height:13px;
}
#content .section .text p{margin:0;}
.section .picture{
	text-align:center;
	margin:0 0 6px;
}
.section .picture img{vertical-align:top;}

.prev-next-nav  {
	width:517px;
	text-align:center;
	margin:10px 0 20px;
}


/*************************************************************/
/* button styles */


/* small button link styles - plan/join buttons, form submission buttons */
a.btn-smallorange {
  display: block;
  width: auto;
}
a.btn-smallorange, input.btn-small, input[type="submit"]  {
  background-color: #854895;
  border: 0;
  border-radius: 5px;
  color: #fff;
	font: bold 11px /15px tahoma, geneva, sans-serif;
	text-decoration:none;
	text-shadow: 0 1px 0 #000;
  line-height: 1;
	padding:5px 7px;
  text-align: center;

}
  a.btn-smallorange:hover, input.btn-small:hover, input[type="submit"]:hover  {
    background-color: #ba54aa;
    cursor: pointer; }
  a.btn-smallorange:active, input.btn-small:active, input[type="submit"]:active  {
    background-color: #482455; }



/* big button link styles - for homepage and pattern page */
a.btn-bigdaddy {
  
  background:url(/images/nails.png) no-repeat;
  background-color: #854895;
  border: 0px;
  border-radius: 5px;
  color: #fff;
  text-shadow: 0 2px 0 #000;
  font-family:leatherface;
  font-size: 27px;
  font-weight: normal;
  text-decoration:none;
  line-height: 1;
  padding: 2px 10px;
  text-align: center;
  display: block;
  margin: 0 auto;
  text-transform: uppercase;
  height:30px;
  width:216px;
}
  a.btn-bigdaddy:hover {
    background-color: #ba54aa;
    cursor: pointer; 
}

  a.btn-bigdaddy:active {
    background-color: #482455;
 }


.charityindent {
	padding: 20px 20px 10px;
	margin:30px 10px;
	display:block;
	background-color: #1c0d29;
	border: solid #000 2px;
	font-style:italic;
}

/*************************************************************/
/* alert box, for error messages etc */
.alertbox {
  background-color: #131313;
  color: #fff;
  font:13px Arial, Helvetica, sans-serif;
  margin: 10px 30px 10px 10px;
  padding: 10px;
  border-style: solid;
  border-color: #c23895;
  border-width: 3px;
  border-radius: 5px;
}
.alertbox p.flat {
  margin: 0 0 -10px;
}
.alertbox p {
  margin: 16px 0 0;
}

/*************************************************************/
/* Join Page Plan Box Style */
.plantable-holder {
	height: 1%;
	overflow: hidden;
	margin: 15px 0 20px;
}

.plan20 {
	width:129px;
	text-align:center;
	background-color:#350000;
	vertical-align:text-top;
	background:url(/images/bg-plan-20-2014.png) no-repeat;
	border-style:solid;
	border-color:#000;
	border-top-width:0px;
	border-right-width:0px; 
	border-bottom-width:2px;
	border-left-width:0px;
}

.plan10 {
	width:129px;
	text-align:center;
	background-color:#470405;
	vertical-align:text-top;
	background:url(/images/bg-plan-10-2014.png) no-repeat;
	border-style:solid;
	border-color:#000;
	border-top-width:0px;
	border-right-width:0px; 
	border-bottom-width:2px;
	border-left-width:0px;
}

.plan5 {
	width:129px;
	text-align:center;
	background-color:#350000;
	vertical-align:text-top;
	background:url(/images/bg-plan-5-2014.png) no-repeat;
	border-style:solid;
	border-color:#000;
	border-top-width:0px;
	border-right-width:0px; 
	border-bottom-width:2px;
	border-left-width:0px;
}


.plan2 {
	width:129px;
	background-color:#470405;
	font:11px Tahoma, Geneva, sans-serif;
	vertical-align:text-top;
	background:url(/images/bg-plan-2-2014.png) no-repeat;
	border-style:solid;
	border-color:#000;
	border-top-width:0px;
	border-right-width:0px; 
	border-bottom-width:2px;
	border-left-width:0px;
}


.plan20upgrade {
	width:129px;
	text-align:center;
	background-color:#350000;
	vertical-align:text-top;
	background:url(/images/bg-plan-20upgrade.gif) no-repeat;
	border-style:solid;
	border-color:#000;
	border-top-width:0px;
	border-right-width:0px; 
	border-bottom-width:2px;
	border-left-width:0px;
}

.plan10upgrade {
	width:129px;
	text-align:center;
	background-color:#470405;
	vertical-align:text-top;
	background:url(/images/bg-plan-10upgrade.gif) no-repeat;
	border-style:solid;
	border-color:#000;
	border-top-width:0px;
	border-right-width:0px; 
	border-bottom-width:2px;
	border-left-width:0px;
}

.plan5upgrade {
	width:129px;
	text-align:center;
	background-color:#350000;
	vertical-align:text-top;
	background:url(/images/bg-plan-5upgrade.gif) no-repeat;
	border-style:solid;
	border-color:#000;
	border-top-width:0px;
	border-right-width:0px; 
	border-bottom-width:2px;
	border-left-width:0px;
}


.planinfo {
	text-align:center;
	width:109px;
	margin:68px 10px 10px 10px;
	text-align:center;
	color:#fff;
	font:11px Tahoma, Geneva, sans-serif;
	vertical-align:text-top;
}

.planinfoupgrade {
	width:110px;
	margin: 127px 10px 10px 10px;
	text-align:center;
	color:#fff;
	font:11px Tahoma, Geneva, sans-serif;
	vertical-align:text-top;
}

.planinfo img {
	padding: 5px 0 5px 0;
}

.planinfoupgrade img {
	padding: 5px 0 5px 0;
}

#patterns_join_btn_wrapper {
  padding-top: 16px;
}

.clearer{
  clear: both;
  width: 1px;
  height: 1px;
  overflow: hidden;
}

/*************************************************************/
/* general form fields */

.form-field, input[type="text"], input[type="password"], input[type="email"], select, textarea {
	width:237px;
	margin:5px 0 10px;
	padding:3px;
	border: 2px solid #83528e;
	background: #634569;
	font-weight:normal;
	color: #fff;
}

textarea{
  font: normal 100% Tahoma, Geneva, sans-serif;
}

.form-message{
	width: 500px;
	height: 200px;
	margin:5px 0 10px;
	padding:3px;
	border: 2px solid #83528e;
	background: #634569;
	font-weight: normal; 
	color: #fff;
	font:13px/16px Arial, Helvetica, sans-serif;
}

.floatrightbox {
	float:right;
	width: 230px;
	padding:10px;
}


/*************************************************************/
/* bullet lists (like on help page) */

.bullet-list{
	overflow:hidden;
	margin:0 0 25px;
	padding:0;
	list-style:none;
}
.bullet-list li{
	font-size:12px;
	overflow:hidden;
}
.bullet-list a{
	float:left;
	padding:0 0 0 11px;
	background:url(/images/bullet.png) no-repeat 0px 5px;
}

/* faq indent (like on help page) */

.faqindent {
	padding: 10px 10px 20px 15px;
	display:block;
}


/*************************************************************/
/* table for all pattern list and minion page  */

table.all_patterns tr td {
  border-collapse: collapse;
  border: 0px solid #000;
  padding: 5px;
}
table.all_patterns tr:nth-child(odd)		{ background-color:#1f0f2c; }
table.all_patterns tr:nth-child(even)		{ background-color:#3f2552; }

table.all_patterns tr.thead {
  background: #000;
}
table.all_patterns tr.thead th {
  border-collapse: collapse;
  border: 0px solid #000;
  background: #000;
  padding: 5px;
}

#print_counter {
  position: relative;
  margin: 0 auto;
  text-indent: -9000px;
  width: 115px;
  height: 31px;
  overflow: hidden;
}


/*************************************************************/
/* pagination, duh */
div.pagination {
  font:11px/13px Tahoma, Arial, sans-serif;
  font-weight: normal;
  padding: 6px;
  text-align: center;
}
div.pagination strong {
  font-weight: normal;
  padding: 5px;
}
div.pagination a {
  font-weight: normal;
  padding: 5px;
}


/*************************************************************/
/* transaction details table (member account page) */

.transaction_details_table {
  border: 1px solid #191919;
  border-collapse: collapse;
}

.transaction_details_table th {
  background: #1f0f2c;
  color: #d7dedd;
  font-weight: bold;
  border-bottom: 1px solid #000;
  padding: 6px;
  text-align: left;
}

.transaction_details_table td {
  background: #3f2552;
  color: #c2c8bd;
  padding: 6px;
  border-bottom: 1px solid #000;
}

/*************************************************************/
/* galleries */
span.gallery_credit{ display:block; width:auto; height:auto; auto; color: #74b8db; }
#galleries_list{ padding: 0 0 50px; }
#galleries_list ul{ padding: 0 0 190px; margin: 0; list-style: none; position: relative; overflow: visible; }
#galleries_list ul li{ background: url(/images/picture-frame.png) no-repeat; display: block; padding: 10px; margin: -5px 12px 16px; float: left; width: 146px; height: 217px; text-align: center; overflow: hidden; }
#galleries_list ul li a.thumb_link{ display: block; width: 126px; height: 126px; background: #000; margin: 22px 0 20px; }
/*#galleries_list ul li a.thumb_title{ padding: 6px 0 0; }*/
.ui-icon{ display: block; background-image: url(/images/jquery-ui-icons.png) !important; }

#gallery #gallery_thumbs a.fancybox{ display: block; float: left; margin: 4px; width: 163px; height: 122px; overflow: hidden; }

::selection {
  background-color:#96086c;
}
::-moz-selection {
  background-color:#96086c;
}

